[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LResources' (#lcl)

# TCustomLazComponentQueue.ReadComponentSize

## Declaration

Source position: lresources.pp line 381

`protected function TCustomLazComponentQueue.ReadComponentSize(`
`out ComponentSize: Int64;`
`out SizeLength: Int64`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.